commit 305f498a8ce8f7ec3ffa8daff2d7f44dd597ceef
Author: freddy77 <freddy77>
Date:   Mon Aug 18 07:17:43 2008 +0000

    update DBD::ODBC

diff --git a/ChangeLog b/ChangeLog
index f32c052..452db82 100644
--- a/ChangeLog
+++ b/ChangeLog
@@ -1,3 +1,6 @@
+Mon Aug 18 09:17:26 CET 2008    Frediano Ziglio <freddy77_A_gmail_D_com>
+	* misc/freetds_autobuild: update DBD::ODBC
+
 Sun Aug 17 22:45:47 CET 2008    Frediano Ziglio <freddy77_A_gmail_D_com>
 	* src/odbc/connectparams.c:
 	- skip empty options in SQLDriverConnect to make DBD::ODBC happy
@@ -559,4 +562,4 @@ Wed Jan  9 19:54:43 EST 2008	JK Lowden <jklowden@freetds.org>
 	* ChangeLog  truncated because of release
 	* ChangeLog-0.82 added because of release
 	
-$Id: ChangeLog,v 1.2589 2008/08/17 20:46:24 freddy77 Exp $
+$Id: ChangeLog,v 1.2590 2008/08/18 07:17:43 freddy77 Exp $
diff --git a/misc/freetds_autobuild b/misc/freetds_autobuild
index 96bd004..b076072 100755
--- a/misc/freetds_autobuild
+++ b/misc/freetds_autobuild
@@ -116,7 +116,7 @@ find . \( -name \*.bb -o -name \*.bbg -o -name \*.da -o -name \*.gc\* \) -exec r
 rm -rf autom4te.cache doc/doc covtmp coverage DBD-*
 cvsclean || true
 if test "$(uname -m)" = "x86_64"; then
-	cp ../DBD-ODBC-1.15_2.tar.gz .
+	cp ../DBD-ODBC-1.16.tar.gz .
 else
 	cp ../DBD-ODBC-1.13.tar.gz .
 fi

